@charset "utf-8";
/* CSS Document */

/*Impostazioni Generali*/

.box { width:952px;  top:0; z-index: 100; position: absolute; color: #fff; font-weight:bold;}
.desc {left: 0px; width:952px;  top:0; z-index: 100; position: absolute;}

#callback { z-index:101; position:absolute }

BODY {
  font: 12px "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif; background-color: transparent; color: #333; -webkit-font-smoothing: antialiased;
  font-size: 13px;
  color: #000;
  text-align: center;
  margin: 0px;
  background: url(../img/ombraPagina.png) top center repeat-y #efefef; 
  margin-top: 0px;
}

img {
  border: 0px
}

div.page {
  width: 952px;
  margin: 0 auto;
  border: 0px solid #999;
  z-index: 999;
  position: relative;
}

html>body div.page {
  margin-top: -2px;
}

div.container {
  width: 952px;
  text-align: left;
  background: #fff;
}

.header {
  text-align: center; 
  padding: 0px 0px 0px 0px;
  /*background: url(sfondo3.jpg);*/
  /*height: 205px;*/
  height:  72px;
  
  background: #f3f3f3;
  /*background: url(../public/sfondi/7.png);*/  
}

.menu {
  font-size: 15px;
  background: url(../img/menuBg.gif);
  color: #fff;
  height: 28px
}

h1 {
  font-size: 22px;
  color: #00386b;
  /*margin-top: 0px*/
}

h1 a:link, h1 a:visited{
  font-size: 22px;
  color: #00386b;
  /*margin-top: 0px*/
  text-decoration: none
}

h1 a:hover{
  text-decoration: underline
}

#testoArticolo a:link, #testoArticolo a:visited{
  color: #C9000F;
  /*margin-top: 0px*/
  text-decoration: none
}

#testoArticolo a:hover{
  text-decoration: underline
}

h2 {
  color: #00386b;
  /*margin-top: 0px*/
  font-weight: normal;
}

h3 {
  color: #00386b;
  /*margin-top: 0px*/
  font-weight: normal;
  font-size: 18px
} 

h3 a:link, h3 a:visited {
  color: #00386b;
  font-weight: normal;
  font-size: 18px;
  text-decoration: none
}

h3 a:hover {
  text-decoration: underline
}

.catSmall{
  /*color: #00386b;*/
  color: #c9000f;
  font-weight: bolder;
  text-transform: capitalize
}

.clear {
  clear: both
}

.preFooter{
  background: #eee;
  margin: 5px;
  margin-top: 0px;
  font-size: 12px;
}

.footer{
  background: #fff;
  margin: 5px;
  padding: 5px;
  margin-top: 0px;
  font-size: 10px;
}

.titRubrica {
  font-size: 16px; 
  color: #fff; 
  height: 41px; 
  margin: 0px; 
  background: #497398; 
  padding: 3px 0px 0px 5px; 
  position: relative;
  text-transform: capitalize
}

.corpoArticolo {
  float: right; 
  width: 180px; 
  margin-right: 10px
}

/*
.corpoArticolo:first-letter {
  font-size: 30px;
  float: left;
  padding: 2px 2px 0 0;
  vertical-align: baseline;
  line-height: 26px  
}
*/

.menu ul{
  padding: 0px;
  margin: 0px;
}

.menu ul li {
  float: left;
  margin: 0px;
  list-style: none;
  line-height: 28px;
  height: 28px;
  text-transform: capitalize
}

.menu ul li:hover {
  background: #104870
}

.menu ul li.sepMenu {
  margin: 0px;
  padding: 0px;
  width: 1px;
  height: 28px;
  background: #ccc;
}

.menu ul li a:link,  .menu ul li a:visited{
  display: block;
  color: #fff;
  text-decoration: none;
  padding-left: 20px;
  padding-right: 20px;
}

.barraSocial {
  text-align: right;
  border: 0px solid red;
  padding: 0px;
  margin: 0px
}

a:link, a:visited {
  color: #333;
  text-decoration: none
}

.briciola {
  float: left; 
  font-size: 11px; 
  width: 650px; 
  margin-top: 6px;
  color: #c9000f
}

.autArt{
  font-style: oblique;
  font-size: 13px;
  margin-bottom: 5px;
}

form {
  margin: 0px; padding: 0px;
}

textarea {
  font: 12px "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif; background-color: transparent; color: #333; -webkit-font-smoothing: antialiased;
  border: 0px;
  margin: 0px;
  padding: 0px;
  font-size: 13px;
  color: #333
}

input {
  font-size: 12px
}

.button{
  background: #777;
  color: #fff;
  padding: 7px;
  border: 0px
}

#win {
  display: none;
  position: absolute;
  border: 1px solid #aaa;
  border-right: 1px solid #555;
  border-bottom: 1px solid #555;
  background: #fff;
  font-family: Verdana;
  padding: 10px;
  text-align: left;
  color: #333
}

#loader {
  display: none;
  z-index: 9999;
  position: absolute;
  top: 38%;
  left: 35%;
  border: 1px solid #00386b;
  color: #00386b;
  font-family: Verdana;
  font-size: 18px;
  padding: 12px;
  padding-left: 45px;
  background: url(../img/progress.gif) no-repeat #fff 3px 6px;
}

#select {
  display: none;
  position: absolute;
  border: 1px solid #777;
  background: #fff;
  font-family: Verdana;
  padding: 3px;
  text-align: left
}

.email{
  visibility:hidden;
}


#nav li:hover{
  
}


/* remove the list style */
#nav {


}

/* make the LI display inline */
/* it's position relative so that position absolute */
/* can be used in submenu */
#nav li{
  position:relative;
  z-index:500;
}

/* this is the parent menu */
#nav li a {
  color: #fff;
  text-decoration: none;
  padding: 0px 19px 0px 19px
}

#nav li a:hover {
  color:#fff;
}

/* you can make a different style for default selected value */
#nav a.selected {
  color:#f00;
}

/* submenu, it's hidden by default */
#nav ul {
  position: absolute;
  top:28px;
  left: 0;
  display: none;
  margin: 0;
  padding: 0;
  list-style: none;
  border-top: 4px solid #104870;
  background: #aaa
}

#nav ul li {
  background: #efefef;
  width: 370px;
  font-weight: normal;
  border: 0px;
  border-bottom: 1px solid #ccc;
  white-space: normal;
  font-size: 12px;
  padding: 5px;
  margin: 0px;
  height: auto;
  line-height: 15px
}

#nav ul li img {
  
  width: 100px
}

#nav ul li div {
  
  float: left; 
  
}

/* display block will make the link fill the whole area of LI */
#nav ul a {
  display: block;
  text-align: left;
  color: #333;
  font-weight: normal;
  text-decoration: none;
  
}

#nav ul a:hover {
  background: none;
  color: #333;
  text-decoration: underline
}

/* fix ie6 small issue */
/* we should always avoid using hack like this */
/* should put it into separate file : ) */
*html #nav ul {
  margin:0 0 0 0px;
}

.meteo div {
  margin-right: 40px
}

.cerca a:link, .cerca a:visited{
  
}

.cerca a:hover{
  text-decoration: underline
}

.imgOver {
  position: relative;
  display: block
}



.imgOver div{
  position: absolute;
  top: 0px;
  background: #c9000f;
  color: #fff;
  padding: 3px 7px 3px 7px;
  font-style: oblique;
  display: none;
  opacity: 0.8
}

.imgOver:visited, .imgOver:link {
  text-decoration: none
}

.linkCorr:link, .linkCorr:visited {
  color: #00386b
}

.linkCorr:hover{
  text-decoration: underline
}